## abi-monitor 1.9

=== debian/changelog ===
abi-monitor (1.9-1) unstable; urgency=medium

  * New upstream release

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Thu, 07 Jul 2016 22:05:48 +0200

abi-monitor (1.8-1) unstable; urgency=medium

  * New upstream release
  * d/control: fix package description (Closes: #819579)
  * d/control: update dependencies according to new upstream release
  * d/control: bump Standards-Version to 3.9.8, no changes needed
  * d/copyright: changed license to GPL-2+ or LGPL-2.1+

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Thu, 26 May 2016 23:20:46 +0200

abi-monitor (1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #808250)

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 21 Mar 2016 15:31:13 +0100
