=== debian/control ===
Source: abi-monitor
Section: devel
Priority: optional
Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
Build-Depends: debhelper (>= 9), help2man
Standards-Version: 3.9.8
Homepage: https://github.com/lvc/abi-monitor
Vcs-Git: https://anonscm.debian.org/git/collab-maint/abi-monitor.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abi-monitor.git/

Package: abi-monitor
Architecture: all
Depends: build-essential,
         cmake,
         curl | wget,
         git,
         ${misc:Depends},
         ${perl:Depends}
Description: monitor ABI of shared libraries
 abi-monitor checks for new versions of a software library, try to build them
 and create a profile for the abi-tracker tool.
 .
 This tool is intended to be used together with the ABI Tracker tool to
 visualize API/ABI changes timeline of a C/C++ library.
