## abi-monitor 1.10

=== debian/changelog ===
abi-monitor (1.10-1) unstable; urgency=medium

  * New upstream release
  * d/compat: bump to 10

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Tue, 29 Nov 2016 22:42:32 +0100
