=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
-Build-Depends: debhelper (>= 9), help2man
+Build-Depends: debhelper (>= 10), help2man
 Standards-Version: 3.9.8
 Homepage: https://github.com/lvc/abi-monitor
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/abi-monitor.git
@@ -12,7 +12,8 @@
 Architecture: all
 Depends: build-essential,
          cmake,
-         curl | wget,
+         wget,
+         curl,
          git,
          ${misc:Depends},
          ${perl:Depends}
