=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build: debian/abi-monitor.1
	#nothing

debian/abi-monitor.1: debian/abi-monitor.1.in
	chmod +x abi-monitor.pl
	help2man \
			--include=$< \
			--no-info \
			--output=$@ ./abi-monitor.pl
	sed -i 's/abi\\-monitor\.pl/abi-monitor/g' $@

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr
	perl Makefile.pl -install --prefix=/usr --destdir=$(CURDIR)/debian/tmp
