## abi-monitor 1.12

=== debian/changelog ===
abi-monitor (1.12-2) unstable; urgency=medium

  * d/tests: require ca-certificates for https test

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Tue, 02 Oct 2018 21:59:06 +0200

abi-monitor (1.12-1) unstable; urgency=medium

  * New upstream release 
  * Bump Standards-Version to 4.2.1 (no changes required)
  * d/control: Change Vcs-* to salsa.debian.org
  * d/copyright: Updated years
  * d/control: Update dependencies according to upstream README.md
  * d/tests: added smoke test
  * d/compate: bump to dh11

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Tue, 02 Oct 2018 00:19:57 +0200
