=== debian/control ===
Source: abi-monitor
Section: devel
Priority: optional
Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
Build-Depends: debhelper (>= 11), help2man
Standards-Version: 4.2.1
Homepage: https://github.com/lvc/abi-monitor
Vcs-Git: https://salsa.debian.org/debian/abi-monitor.git
Vcs-Browser: https://salsa.debian.org/debian/abi-monitor

Package: abi-monitor
Architecture: all
Depends: build-essential,
         wget,
         curl,
	 libdata-dump-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: cmake,
          autotools,
          meson
Description: monitor ABI of shared libraries
 abi-monitor checks for new versions of a software library, try to build them
 and create a profile for the abi-tracker tool.
 .
 This tool is intended to be used together with the ABI Tracker tool to
 visualize API/ABI changes timeline of a C/C++ library.
