=== debian/tests/control ===
Tests: testsuite
Depends: abi-monitor, git, cmake, ca-certificates
